Notices


Reply
Thread Tools
velox's Avatar
Posts: 291 | Thanked: 939 times | Joined on Dec 2009
#21
On my "Jolla C-ifyed" Aqua Fish the Play Store version 7.7.31.O-all [0] [PR] 15339463 still works. I've just updated an App through it via wifi (no SIM). It says "not certified", as well.

I have disabled automatic app updates at some point, don't know if that has anything to do with it.
__________________
slumber: sensors enabled sleep timer for SFOS (translations/input/ appreciated if you've got some spare time)
talefish: directory based audiobook player for SFOS
___
list of i486/noarch packages on openrepos (jolla tablet)
 
Posts: 354 | Thanked: 628 times | Joined on Aug 2014
#22
Originally Posted by velox View Post
On my "Jolla C-ifyed" Aqua Fish the Play Store version 7.7.31.O-all [0] [PR] 15339463 still works. I've just updated an App through it via wifi (no SIM). It says "not certified", as well.

I have disabled automatic app updates at some point, don't know if that has anything to do with it.
Lucky you, exactly same situation as yourself but "Download pending...."
 
velox's Avatar
Posts: 291 | Thanked: 939 times | Joined on Dec 2009
#23
Haha, so last night, just for the fun of it, I added a SIM from a borked tablet I had laying around, aaaaand… now it doesn't download anymore.
I should have tested installing a new app beforehand, not only updating.

Never change a running system.
__________________
slumber: sensors enabled sleep timer for SFOS (translations/input/ appreciated if you've got some spare time)
talefish: directory based audiobook player for SFOS
___
list of i486/noarch packages on openrepos (jolla tablet)
 
vitaminj's Avatar
Posts: 382 | Thanked: 841 times | Joined on Dec 2009 @ London, UK
#24
I don't think it's to do with certification otherwise millions of people would be going nuts all over the web. Also I had Play Store 7.6 for a while with the "uncertified" label and it worked fine, it's just broken in the last few days. Uninstalling and reinstalling the coderus installer doesn't help (does it downgrade / overwrite stuff? have prebaked stuff in the package or go off and get some of the latest things?)
 

The Following User Says Thank You to vitaminj For This Useful Post:
Bundyo's Avatar
Posts: 4,500 | Thanked: 3,840 times | Joined on Oct 2007 @ Bulgaria
#25
Can someone check a 4.4 Android with the latest updates if it has Google's "Download Manager" installed?
__________________
Technically, there are three determinate states the cat could be in: Alive, Dead, and Bloody Furious.
 
TMavica's Avatar
Posts: 1,968 | Thanked: 920 times | Joined on Apr 2010 @ Hong Kong
#26
No more google store..unverify
__________________
The Glorious Lady T.Mavica
Twitter https://twitter.com/TMavica
 
Ancelad's Avatar
Posts: 1,385 | Thanked: 2,521 times | Joined on Jun 2012 @ Russia, 96
#27
Some my workaround:
1) Downgrade GP-version to 6.4.13
2) Stop Android-support
3) Run in Terminal as root:
Code:
touch /opt/alien/data/app/com.android.vending-1.apk
chattr +i /opt/alien/data/app/com.android.vending-1.apk
4) Run Android-support

Works for me on Jolla C with SFOS 2.1.0.11.
__________________
Twitter: @iAncelad
Try my SailfishOS theme for Nokia N9
 
TMavica's Avatar
Posts: 1,968 | Thanked: 920 times | Joined on Apr 2010 @ Hong Kong
#28
Originally Posted by Ancelad View Post
Some my workaround:
1) Downgrade GP-version to 6.4.13
2) Stop Android-support
3) Run in Terminal as root:
Code:
touch /opt/alien/data/app/com.android.vending-1.apk
chattr +i /opt/alien/data/app/com.android.vending-1.apk
4) Run Android-support

Works for me on Jolla C with SFOS 2.1.0.11.
it wont auto update?
__________________
The Glorious Lady T.Mavica
Twitter https://twitter.com/TMavica
 
Ancelad's Avatar
Posts: 1,385 | Thanked: 2,521 times | Joined on Jun 2012 @ Russia, 96
#29
Originally Posted by TMavica View Post
it wont auto update?
yes, GP will not update itself
__________________
Twitter: @iAncelad
Try my SailfishOS theme for Nokia N9
 
Bundyo's Avatar
Posts: 4,500 | Thanked: 3,840 times | Joined on Oct 2007 @ Bulgaria
#30
Originally Posted by Ancelad View Post
Some my workaround:
1) Downgrade GP-version to 6.4.13
2) Stop Android-support
3) Run in Terminal as root:
Code:
touch /opt/alien/data/app/com.android.vending-1.apk
chattr +i /opt/alien/data/app/com.android.vending-1.apk
4) Run Android-support

Works for me on Jolla C with SFOS 2.1.0.11.
6.9 also works.
__________________
Technically, there are three determinate states the cat could be in: Alive, Dead, and Bloody Furious.
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 05:29.